Publishing details

Changelog

jsemver (0.9.0-2) unstable; urgency=medium

  * Switch to compat level 10.
  * Declare compliance with Debian Policy 3.9.8.
  * Update my e-mail address.
  * Vcs-Git: Use https.

 -- Markus Koschany <email address hidden>  Mon, 23 Jan 2017 19:54:44 +0100

Available diffs

Builds

Built packages

Package files